# PHTML::Body Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Body:

List of all members.

## Public Member Functions

| Body (const char *attr=NULL)
virtual | ~Body ()

## Protected Member Functions

virtual void | Output (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::Body::Body | ( | const char * | attr = `NULL` | ) |

virtual PHTML::Body::~Body | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void PHTML::Body::Output | ( | PHTML & | html | ) | const`[protected, virtual]`

Reimplemented from PHTML::Element.

The documentation for this class was generated from the following file:

- html.h